@echo off
c:
cd\
cd quake
quake +map drmines 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map ra 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map ethell 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map drakopf 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map anoxia 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map area51 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map bc 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map blackmaj 
cls
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map bub1 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map chaag 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map close 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map crosroad 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map crucible 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map cult 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map deso 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map despair 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map elden1 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map erkle9 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map evilpool 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map geom 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map hall 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map k_dark1 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map kevbo 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map kysdeath 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map kysenty2 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map level 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map magnet 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map mini 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map muny01 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map muny02 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map muny03 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map pagan 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map pagan2 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map pop 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map ps 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map qdepot 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map shaft 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map swmpcave 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map tbox 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map tef_aop 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map tef_sg 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map theledge 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map thisiste 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map thresher 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map tlevel 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map tod 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map initial 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map marsbase 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map alsc 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map axeme7 
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map bub2
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map Killemal
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map climb
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map misery
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map obiwan
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map cope
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map arka
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map catacomb
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map shkeep
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map arma2
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map hall1
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map torture
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map dgrave
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map frcastle
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map sgc4
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map enterhot
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map cubus
echo.
echo.
choice /c:BW /n Beenden(B) Weiter(W)
if not errorlevel 2 goto ende
echo.
echo.
quake +map snakepit
:ende
cls
echo.
echo.
echo            SOLLEN DIE LEVEL VON DER FESTPLATTE GELOESCHT WERDEN ?
echo.          
echo                                       (J,N)
echo.
echo            ES WERDEN ALLE DATEIEN MIT DER ENDUNG BSP GELOESCHT !
echo.
echo.
choice /c:NJ /n
if not errorlevel 2 goto beenden
echo.
echo.
cd id1
cd maps
del *.bsp
:beenden